.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.011000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.100000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.878000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.764720;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.008800px;}
.ls5{letter-spacing:-0.006400px;}
.ls4{letter-spacing:-0.004400px;}
.ls6{letter-spacing:-0.003200px;}
.ls0{letter-spacing:-0.003000px;}
.ls1{letter-spacing:-0.002600px;}
.ls2{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.329600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:0.750000px;}
.ws2{word-spacing:0.800000px;}
.ws3{word-spacing:1.025200px;}
.ws4{word-spacing:1.779200px;}
.ws5{word-spacing:3.321600px;}
._0{width:8.252600px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:20.000000px;}
.fs1{font-size:26.000000px;}
.fs0{font-size:30.000000px;}
.fs3{font-size:32.000000px;}
.fs4{font-size:44.000000px;}
.fs5{font-size:64.000000px;}
.ye{bottom:51.221390px;}
.y0{bottom:61.878860px;}
.y1{bottom:64.717340px;}
.y19{bottom:67.793457px;}
.yd{bottom:72.919241px;}
.y18{bottom:78.920298px;}
.yb{bottom:83.024513px;}
.yc{bottom:84.897909px;}
.y17{bottom:89.592982px;}
.y16{bottom:100.265666px;}
.ya{bottom:101.240003px;}
.y15{bottom:110.938350px;}
.y7{bottom:111.344423px;}
.y8{bottom:111.345275px;}
.y9{bottom:113.218671px;}
.y6{bottom:121.449695px;}
.y5{bottom:131.554967px;}
.y14{bottom:132.283718px;}
.y3{bottom:141.660239px;}
.y4{bottom:143.533636px;}
.y2{bottom:151.765227px;}
.y12{bottom:240.717621px;}
.y13{bottom:261.920270px;}
.y11{bottom:310.543429px;}
.y10{bottom:379.294022px;}
.yf{bottom:448.434167px;}
.y1a{bottom:602.893112px;}
.h4{height:16.000000px;}
.hb{height:22.562500px;}
.h3{height:24.000000px;}
.h5{height:25.600000px;}
.ha{height:28.416000px;}
.h7{height:31.680000px;}
.h8{height:32.604000px;}
.h6{height:39.072000px;}
.h9{height:47.424000px;}
.h2{height:546.123515px;}
.h1{height:613.679335px;}
.h0{height:675.558195px;}
.w2{width:739.140143px;}
.w1{width:849.840855px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x10{left:95.911097px;}
.x11{left:97.293551px;}
.x1{left:107.862233px;}
.x12{left:143.059382px;}
.x8{left:497.001919px;}
.x2{left:543.111094px;}
.x5{left:548.312665px;}
.x9{left:549.451349px;}
.xa{left:556.038325px;}
.x3{left:562.603162px;}
.x4{left:569.190138px;}
.xb{left:573.623162px;}
.x6{left:595.560410px;}
.x7{left:602.147500px;}
.xd{left:609.840915px;}
.xe{left:616.255766px;}
.xc{left:620.592282px;}
.xf{left:624.624854px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.010334pt;}
.ls5{letter-spacing:-0.007516pt;}
.ls4{letter-spacing:-0.005167pt;}
.ls6{letter-spacing:-0.003758pt;}
.ls0{letter-spacing:-0.003523pt;}
.ls1{letter-spacing:-0.003053pt;}
.ls2{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.387062pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:0.880753pt;}
.ws2{word-spacing:0.939470pt;}
.ws3{word-spacing:1.203931pt;}
.ws4{word-spacing:2.089381pt;}
.ws5{word-spacing:3.900679pt;}
._0{width:9.691338pt;}
.fs2{font-size:23.486750pt;}
.fs1{font-size:30.532775pt;}
.fs0{font-size:35.230126pt;}
.fs3{font-size:37.578801pt;}
.fs4{font-size:51.670851pt;}
.fs5{font-size:75.157601pt;}
.ye{bottom:60.151200pt;}
.y0{bottom:72.666667pt;}
.y1{bottom:76.000000pt;}
.y19{bottom:79.612400pt;}
.yd{bottom:85.631800pt;}
.y18{bottom:92.679067pt;}
.yb{bottom:97.498800pt;}
.yc{bottom:99.698800pt;}
.y17{bottom:105.212400pt;}
.y16{bottom:117.745733pt;}
.ya{bottom:118.889933pt;}
.y15{bottom:130.279067pt;}
.y7{bottom:130.755933pt;}
.y8{bottom:130.756933pt;}
.y9{bottom:132.956933pt;}
.y6{bottom:142.622933pt;}
.y5{bottom:154.489933pt;}
.y14{bottom:155.345733pt;}
.y3{bottom:166.356933pt;}
.y4{bottom:168.556933pt;}
.y2{bottom:178.223600pt;}
.y12{bottom:282.683733pt;}
.y13{bottom:307.582800pt;}
.y11{bottom:364.682800pt;}
.y10{bottom:445.419200pt;}
.yf{bottom:526.613067pt;}
.y1a{bottom:708.000000pt;}
.h4{height:18.789400pt;}
.hb{height:26.495990pt;}
.h3{height:28.184100pt;}
.h5{height:30.063040pt;}
.ha{height:33.369975pt;}
.h7{height:37.203013pt;}
.h8{height:38.288100pt;}
.h6{height:45.883715pt;}
.h9{height:55.691782pt;}
.h2{height:641.333333pt;}
.h1{height:720.666667pt;}
.h0{height:793.333333pt;}
.w2{width:868.000000pt;}
.w1{width:998.000000pt;}
.w0{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x10{left:112.632000pt;}
.x11{left:114.255467pt;}
.x1{left:126.666667pt;}
.x12{left:168.000000pt;}
.x8{left:583.648000pt;}
.x2{left:637.795733pt;}
.x5{left:643.904133pt;}
.x9{left:645.241333pt;}
.xa{left:652.976667pt;}
.x3{left:660.686000pt;}
.x4{left:668.421333pt;}
.xb{left:673.627200pt;}
.x6{left:699.388933pt;}
.x7{left:707.124400pt;}
.xd{left:716.159067pt;}
.xe{left:723.692267pt;}
.xc{left:728.784800pt;}
.xf{left:733.520400pt;}
}
